Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 06:32:42 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>I will be returning those horrible sunglasses to Salmiya store and filing a refund.</div>
<div><br></div>
<div>Very disappointed with the picking and packing services.</div>
<div><br></div>
<div>Thanks,</div>
<div>Michelle.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 14 Jun 2022 at 2:19, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3522873152"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4488846</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Michelle,</div>
<div><br></div>
<div><span>Thank you for contacting us.</span></div>
<div><br></div>
<div><span>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</span></div>
<div dir="ltr">
<br>We are really sorry if it took longer than usual to get back to you.</div>
<div><br></div>
<div dir="ltr">We would also request you to provide us some snapshots of the wrong item you received.</div>
<div><br></div>
<div>
<span>We reiterate our apologies and share your understanding and patience.</span><br><span dir="ltr">​</span><br><span dir="ltr">We look forward to hearing from you.</span>
</div>
<div><br></div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4488846